/* Stylesheet for Dream Homes Template - by Nadia */
body {
margin: 0;
padding: 0;
text-align: center;  /* to overcome IE bug so that page centers in center vertically */
background-color: #FEE28D;
background-image: url(images/bkgrnd.gif);
background-repeat: repeat;
}
/* stops shorter pages from jumping due to default scrollbar */
html { min-height:100%; margin-bottom:1px; }
	
/*	Basic link styles*/
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
a:active {
text-decoration: none;
}
/* external wrapper div */
#wrapper {
width: 900px;  
margin: 0 auto;
border-left: 1px solid gray;
border-right: 1px solid gray;
text-align: left;	/* counteracts the center align in the body tag - so that the text does not center in rest of site */
}
/* very top company logo div 	
#top {
width:772px;
height:112px;
background-image: url(images/top_banner.gif);
background-repeat:no-repeat;
}*/

/* large image div */
#strap	{
width:900px;
height: 513px;
margin-top:1px;
background-image: url(images/strapm3.jpg);
background-repeat: no-repeat;
}	
 
/* right content area */
#content	{
width: 899px;
font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
color:#544D43;
line-height: 1.5em;
background-color: #FFFFFF;
}

#content p {
padding-left: 40px;
padding-right: 40px;
}
/* styles the first letter in a paragraph, apply class where you want a styled first letter */
#content p.special:first-letter {
font: 200% Verdana, monospace;
color: #660000;
padding-right: 4px;
}
	

/* H1 style for the right content area */
#content H1 {
font-size: 20px;
color: #634E4D;
margin-left: 25px;
margin-bottom: 5px;
margi.n-top: 10px;
}

#content H2 {
font-size: 14px;
color: #634E4D;
}

/* link styles for the right content area */
#content a, #content a:link, #content a:visited {
text-decoration: underline;
color: #5E2933;
}
	
#content a:hover {
text-decoration: none;
color: #B6765A;
}
#content a:active {
text-decoration: none;
}

ol.reverse {
    list-style: none;
    counter-reset: reverse 11;
}

ol.reverse li {
    counter-increment: reverse -1;
}
  	
/* bottom copyright div */
	
#bottom	{
background-color: #FFFFFF;
border-top: 2px inset #3399CC;
font-size: 10px;
padding-bottom: 10px;
padding-top: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
width:900px;   /* 757 + 4px + 4px border = 765 total width */
}

#bottom a, #bottom a:link, #bottom a:visited {
text-decoration: underline;
color: #5E2933;
}
	
#bottom a:hover {
text-decoration: none;
color: #B5AB7D;
}
#bottom a:active {
text-decoration: none;
}

#contactinfo {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	font-weight:bold;
}

#contactinfo a:link {
text-decoration: none;
}
#contactinfo a:visited {
text-decoration: none;
}
#contactinfo a:hover {
text-decoration: none;
}
#contactinfo a:active {
text-decoration: none;
}

/***** Begin laying out the contact form *****/

form {width: 450px;}

fieldset{
padding:10px;
bor.der: 1px solid #726C5E;
margin-bottom:15px;
width: 460px;
font-size: 100%;
}

/*styles the input fields*/
input,textarea{
bor.der: 1px solid #5B5136;
margin: 4px;
padding: 2px;
}

textarea:focus, input:focus, select:focus {
	background-color: #F5F5DC;
	}

label{
color:#666;
font-size: 100%;
}

legend{
padding:10px;    /*gives a bit of padding between the border and the test*/
color: #756F5F;
font-size: 130%;
font-weight: bold;
}

.submitbutton {
border: 1px solid #7F714B;
background: #C1B697;
color: #FFF;
}
/*end of form styles */

.clearit {
clear: both;
font-size: 1px; /*for IE*/
height: 0;
line-height: 0px;
}

.imgleft {
float: left;
padding-left: 0px;
padding-right: 20px;
margin-left: 0px;
}
.imgright{
float: right;
padding: 8px;
}

.conbullet {
	font-size: 16px
}

.tablist {
	font-size: 16px;
	line-height: 20px;
}
.tbltxt {
	padding-bottom: 5px;
}